<html>
<head>

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery.form/3.51/jquery.form.min.js"></script>

</head>
<body>
<h2>File Upload</h2>
<form id="uploadForm" enctype="multipart/form-data" action="/upload" method="post">
    <input type="file" name="myfile" /><br/><br/>
    <input type="submit" value="Upload Image" name="submit"><br/><br/>
    <span id="status"></span>
</form>
</body>
</html>